
/*body { background: #99F; }*/


.header .colL .title_01 { margin-right: 5px; }

.header .nav_top .menu {width: 498px;}

.header .bycat ul {
	margin: 4px 0px 0px;
	padding: 0px 8px 0px 0px;
	clear: both;
	float: right;
	width: 352px;
}

.header .bycat ul li a {
	height: 22px;
	display: block;
}

.title_01 { float: right; }

.title_01 span { display: inline-block; }

.custom_search .in .inpText { margin-bottom: 0px; }

.custom_search .in .selectors {
	position: relative;
	z-index: 1;
}

.custom_search .in .selectors .mSelect {
	height: 33px;
	padding-right: 14px;
	margin-left: 0px
}

.custom_search .in .selectors .mSelect.first {
	height: 33px;
	padding-right: 0px;
}

.custom_search .in .selectors .mSelected {
	height: 33px;
	line-height: 33px;
	padding-right: 18px;
	width: 110px;
	position: absolute;
	top: 0px;
}

.custom_search .in .selectors .mOption {
	background: none repeat scroll 0 0 #F0F0F0;
	margin-right: 0px;
	padding: 3px 10px;
	width: 137px;
	z-index: 10;
}

.watchlist .tabs {
	width: 90%;
	margin-right: 13px;
}

.watchlist .scrollable { margin-right: 6px; }

.watchlist .panes div.pane {
	display: block;
}


.watchlist .scrollable .block .item { margin: 0 9px 0 7px; }

.watchlist a.right,
.recommended .gallhold A.right,
.similar .gallhold A.right,
.catscroll A.right,
.suggest .gallhold A.right { background: url(../images/watchlist_arrRight.gif) no-repeat left top; }

.watchlist a.left,
.recommended .gallhold A.left,
.similar .gallhold A.left,
.catscroll A.left,
.suggest .gallhold A.left { background: url(../images/watchlist_arrLeft.gif) no-repeat left top; }

.watchlist .scrollable .block .item .remove { background: url(../images/watchlist_close.gif) no-repeat scroll left top transparent; }

.sidefilter,
.content_hold.advert .sidefilter { margin-right: 7px; }

.sidefilter .slidehold { margin-right: 4px; }

.sidefilter .accordion .item { float: none; }

.tzimspecial { margin-left: 4px; }

.tzimspecial .scrollable { margin: 0px 7px; }

.tzimspecial .gallhold { height: 120px; }

.dealbox .colLeft { margin: 43px 0 0 5px; }

.recommended .gallhold .scrollable { margin-right: 12px; }

.recommended .item { margin: 0px 6px 0px 5px; }

.recommended .item a.more { clear: both; }

.recommended .item a.compare {
	margin: 0px;
	padding: 0px;
}

.recommended .item .checkbox {
	margin: 0px;
	padding: 0px;
}

.boxtzim_FB .b4 { margin-left: 30px; }

.boxtzim_ofday { margin-left: 5px; }

.userlogin .item .top .trigger { margin-left: 157px; }

.userlogin .item .pane .foot .trigger { margin-left: 190px; }

.userlogin .item .pane .formhold { margin: 15px 160px 0px 24px; }

.item1 .icons img { margin-left: 1px; }

.item2 .icons img { margin:0px 1px; }

.header .byprice { margin-left: 7px; }

.header .byprice .panes div ul li {width:190px; padding-bottom: 5px;}

.header .bycat {
	position: relative;
	z-index: 500;
}





.header .bycat .allcats .body {
	background: url(../images/header_allcat_bg.gif) no-repeat left top;
	height: auto;
	width: 523px;
	padding: 0px 5px;
	z-index:120;
}

.watchlist .scrollable .items { z-index: 0; }

.recommended .tooltip2 { background: url(../images/tooltip2_bg.gif) no-repeat left top; }

/*-------------------------------------------------------------------------
   CATEGORY FIX
-------------------------------------------------------------------------*/

.category .breadcrumbs { margin-right: 7px; width: 750px; }

.content_hold {
	margin: 0px;
	position: relative;
}

.content_hold .category {
	float: right;
	width: 805px;
}

.category .catscroll { float: right; }

.category .filter { margin-right: 8px; }

/*.catscroll .catscrollable { margin-right: 0px; }*/

/*.item3 .in .holdR {margin-right: 3px;}*/

.item3 .in .controls {
	padding-top: 10px;
	z-index: 1000;
}

.item3 .gallhold .controls { display: none; }

.catscroll .catscrollable .block .item { margin: 0px 5px; }

.category .mainlist { margin-right: 6px; }

.category .mainlist .top .b4 {
	margin-right: 2px;
	white-space: nowrap;
}

.category .mainlist .top .tooltip2 { background: url(../images/tooltip2_bg.gif) no-repeat left top; }

.item3 { background: url(../images/item3_bg.gif) no-repeat left top; }

.item3 .boxL .holdmap {
	width: 30px;
	height: 66px;
	margin-right: 10px;
}

.item3 .boxL a.pngfix {
	width: 30px;
	height: 66px;
}

.item3 .boxR { margin-right: 5px; }

.item3 .notice { margin-right: 3px; }

.category LI.kishurim .relatedlinks { margin-right: 0px; }

/*-------------------------------------------------------------------------
   ZIMMER FIX
-------------------------------------------------------------------------*/



.comments_small .gallhold a.browse,
.comments_wide .gallhold a.browse { bottom: 4px; }

.comments_small .gallhold .counter,
.comments_wide .gallhold .counter {
	bottom: 6px;
	width: 100px;
}

.pricelist {
	height: auto;
	position: static;
}

.pricelist .foot {
	position: static;
	float: right;
}




.pricelist .foot .extra IMG,
.calendars .foot .extra IMG { FLOAT: none; }



.pricelist .foot .notice { FLOAT: none; }

.zimmer .spacer2 { padding-top: 15px; }

.similar .gallhold .scrollable { margin-right: 11px; }

.zimmer .side_hold .price .opt P.num { margin-left: 2px; }

.zimmer .side_hold .price .opt { margin: 0px 2px 0px 5px; }

.zimmer .side_hold .price .opt { }

.suggest .gallhold .scrollable { margin-right: 9px; }

.suggest .gallhold .item {
	MARGIN-LEFT: 7px;
	MARGIN-RIGHT: 16px;
}

/*-------------------------------------------------------------------------
   REQUEST
-----------------------------------------------------------------------*/

.request .lowerbox { margin-right: 125px; }

.recommended .item A.more,
.gallhold .popgal { background: url(../images/scrollable_pop.gif) no-repeat left top; }

.recommended .item A.more:hover,
.gallhold .popgal:hover { background: url(../images/scrollable_pop_on.gif) no-repeat left top }

.gallhold A.left,
.comments_wide .gallhold A.left,
.comments_small .gallhold A.left,
.compare .main .sliderhold .compare_item .gallhold a.left { background: url(../images/scrollable_arrLeft.gif) no-repeat left top; }

.gallhold A.left:hover,
.comments_wide .gallhold A.left:hover,
.comments_small .gallhold A.left:hover,
.compare .main .sliderhold .compare_item .gallhold a.left:hover { background: url(../images/scrollable_arrLeft_on.gif) no-repeat left top }

.gallhold A.right,
.comments_wide .gallhold A.right,
.comments_small .gallhold A.right,
.compare .main .sliderhold .compare_item .gallhold a.right { background: url(../images/scrollable_arrRight.gif) no-repeat left top; }

.gallhold A.right:hover,
.comments_wide .gallhold A.right:hover,
.comments_small .gallhold A.right:hover,
.compare .main .sliderhold .compare_item .gallhold a.right:hover { background: url(../images/scrollable_arrRight_on.gif) no-repeat left top }

.request .checkbox { background: url(../images/checkbox.gif) no-repeat; }

.zimmer .top_hold .tools .fav { background: url(../images/zimmer_fav.gif) no-repeat right top }

.zimmer .top_hold .tools .print { background: url(../images/zimmer_print.gif) no-repeat right top }

.tooltip-toll { behavior: url(css/PIEx.htc); }

/*-------------------------------------------------------------------------
   ITEM ICONS HIDDEN - SHORTER BOX IE6 ONLY
-----------------------------------------------------------------------*/


.item1 {
	height: 322px;
	width: 194px;
	background: url(../images/item1_bg_ie6.png) no-repeat left top;
}

.item1 .phone {
	overflow: hidden;
	position: relative;
}

.item2 {
	height: 306px;
	width: 157px;
	background: url(../images/item2_bg_ie6.png) no-repeat left top;
}

/*-------------------------------------------------------------------------
   RECOMMENDED HP
-----------------------------------------------------------------------*/


.recommended { margin-right: 2px; }

.stylish-select .newListSelected { MARGIN-LEFT: 7px; }

.zimmer .side_hold .requestform .inpTextShort {
	background: url(../images/zimmer_request_inpTextshort.png) no-repeat;
	padding: 0px 10px;
	height: 27px;
	width: 111px;
	margin-bottom: 5px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}

.zimmer .side_hold .sidecatlist ul li a .pngfix {
	height: 22px;
	width: 22px;
	position: relative;
	float: right;
}

/*-------------------------------------------------------------------------
   Advert
-----------------------------------------------------------------------*/


.content_hold.advert .main {
	width: 771px;
	float: left;
	margin-left: 0px;
	padding-right: 15px;
}

/*-------------------------------------------------------------------------
   Compare
-----------------------------------------------------------------------*/


.compare .main .compare_item { margin:5px 3px; }

.compare .main { MARGIN-LEFT: 7px; }

/*


/*-------------------------------------------------------------------------
   Tzimmer Free
-----------------------------------------------------------------------*/


.free .main {
	float: left;
	height: auto;
	width: 771px;
	margin-left: 5px;
}

.free .mainlist .body ul.list li { margin: 0px 1px 2px 1px; }

.free_item .cals .calendars .foot .extra img { float: none; }

.free_item {
	background: url(../images/free_item_bg.gif) no-repeat left top;
	overflow: hidden;
	height: 490px;}

.free_item .cals .calendars { height: 265px;  margin-bottom: 0px; }


.free_item .cals .calendars .cal .month {height: 18px ; line-height: 18px;}

.free_item .cals .calendars .foot {padding-top:0px;}

.free_item .bottom {	
	CLEAR: both;
	FLOAT: right;
	WIDTH: 100%;
	HEIGHT: 29px;
	padding-top: 0px;
}

.free_item .bottom .phone {
	float: none;
	height: 30px;
	width: 100%;
	text-align: center;
	line-height: 25px;
	clear: both;
	margin-top: 0px;

	display: block;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	z-index: 100;
	position: relative;

}


div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
  margin-right: 5px;
}

.zimmer .side_hold .sidecatlist ul li a img,
.zimmer .side_hold .place .map_hold img,
.header .bycat ul li a img
 { behavior: url(css/iepngfix.htc); }


